Index: doc/latex/libKF_8h__incl.eps
===================================================================
--- doc/latex/libKF_8h__incl.eps (revision 99)
+++ doc/latex/libKF_8h__incl.eps (revision 145)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 379 232
+%%PageBoundingBox: 36 36 373 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 343 196 boxprim clip newpath
+36 36 337 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 23 168 moveto
-23 187 lineto
-170 187 lineto
-170 168 lineto
+newpath 12 174 moveto
+12 195 lineto
+184 195 lineto
+184 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 23 168 moveto
-23 187 lineto
-170 187 lineto
-170 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-30.375 173.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 12 174 moveto
+12 195 lineto
+184 195 lineto
+184 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+20 181.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 81 0 moveto
-81 19 lineto
-150 19 lineto
-150 0 lineto
+newpath 79 0 moveto
+79 21 lineto
+154 21 lineto
+154 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 81 0 moveto
-81 19 lineto
-150 19 lineto
-150 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-88.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+newpath 79 0 moveto
+79 21 lineto
+154 21 lineto
+154 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+86.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,26 +231,26 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 56 168 moveto
-37 161 16 150 4 132 curveto
-0 124 3 120 4 112 curveto
-9 86 6 75 23 56 curveto
-36 41 56 30 73 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 75.0151 25.9636 moveto
-83 19 lineto
-72.4153 19.4643 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 75.0151 25.9636 moveto
-83 19 lineto
-72.4153 19.4643 lineto
+newpath 53 174 moveto
+34 167 14 156 3 138 curveto
+-2 129 2 125 3 116 curveto
+8 89 5 78 22 58 curveto
+35 43 53 32 70 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 72.02 27.96 moveto
+80 21 lineto
+69.42 21.46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 72.02 27.96 moveto
+80 21 lineto
+69.42 21.46 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 13 113 87 131 ]
+[ /Rect [ 12 117 90 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -258,20 +258,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 13 112 moveto
-13 131 lineto
-88 131 lineto
-88 112 lineto
+newpath 12 116 moveto
+12 137 lineto
+91 137 lineto
+91 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 13 112 moveto
-13 131 lineto
-88 131 lineto
-88 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-20.375 117.25 moveto 59.25 (../stat/libFN.h) alignedtext
+newpath 12 116 moveto
+12 137 lineto
+91 137 lineto
+91 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+19.5 123.5 moveto 63 (../stat/libFN.h) alignedtext
 grestore
 % Node1->Node3
@@ -280,23 +280,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 88 168 moveto
-82 160 72 149 64 139 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 66.8 136.9 moveto
-58 131 lineto
-61.2 141.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 66.8 136.9 moveto
-58 131 lineto
-61.2 141.1 lineto
+newpath 89 174 moveto
+82 166 73 154 65 145 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 67.8 142.9 moveto
+59 137 lineto
+62.2 147.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 67.8 142.9 moveto
+59 137 lineto
+62.2 147.1 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 105 113 179 131 ]
+[ /Rect [ 108 117 184 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -304,20 +304,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 105 112 moveto
-105 131 lineto
-180 131 lineto
-180 112 lineto
+newpath 108 116 moveto
+108 137 lineto
+184 137 lineto
+184 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 105 112 moveto
-105 131 lineto
-180 131 lineto
-180 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-112.75 117.25 moveto 58.5 (../stat/libEF.h) alignedtext
+newpath 108 116 moveto
+108 137 lineto
+184 137 lineto
+184 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+116 123.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
 % Node1->Node5
@@ -326,23 +326,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 104 168 moveto
-110 160 120 149 128 139 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 130.8 141.1 moveto
-134 131 lineto
-125.2 136.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 130.8 141.1 moveto
-134 131 lineto
-125.2 136.9 lineto
+newpath 107 174 moveto
+114 165 123 154 131 145 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 134.05 146.83 moveto
+138 137 lineto
+128.78 142.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.05 146.83 moveto
+138 137 lineto
+128.78 142.22 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 212 113 296 131 ]
+[ /Rect [ 216 117 308 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -350,20 +350,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 212 112 moveto
-212 131 lineto
-297 131 lineto
-297 112 lineto
+newpath 216 116 moveto
+216 137 lineto
+309 137 lineto
+309 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 212 112 moveto
-212 131 lineto
-297 131 lineto
-297 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-219.5 117.25 moveto 69 (../math/chmat.h) alignedtext
+newpath 216 116 moveto
+216 137 lineto
+309 137 lineto
+309 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+223.5 123.5 moveto 77 (../math/chmat.h) alignedtext
 grestore
 % Node1->Node8
@@ -372,18 +372,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 124 168 moveto
-151 159 190 145 219 134 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 220.427 137.226 moveto
-229 131 lineto
-218.416 130.521 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 220.427 137.226 moveto
-229 131 lineto
-218.416 130.521 lineto
+newpath 129 174 moveto
+156 164 195 150 224 140 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 225.43 143.23 moveto
+234 137 lineto
+223.42 136.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 225.43 143.23 moveto
+234 137 lineto
+223.42 136.52 lineto
 closepath stroke
 grestore
@@ -393,24 +393,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 42 112 moveto
-33 98 20 74 30 56 curveto
-39 41 55 30 72 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 73.2834 26.2598 moveto
-81 19 lineto
-70.4404 19.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 73.2834 26.2598 moveto
-81 19 lineto
-70.4404 19.8631 lineto
+newpath 42 116 moveto
+32 102 18 76 29 58 curveto
+38 43 54 32 70 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 71.28 28.26 moveto
+79 21 lineto
+68.44 21.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 71.28 28.26 moveto
+79 21 lineto
+68.44 21.86 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 39 57 87 75 ]
+[ /Rect [ 38 59 88 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -418,20 +418,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 39 56 moveto
-39 75 lineto
-88 75 lineto
-88 56 lineto
+newpath 38 58 moveto
+38 79 lineto
+89 79 lineto
+89 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 39 56 moveto
-39 75 lineto
-88 75 lineto
-88 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-46.5 61.25 moveto 33 (libBM.h) alignedtext
+newpath 38 58 moveto
+38 79 lineto
+89 79 lineto
+89 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+45.5 65.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node3->Node4
@@ -440,18 +440,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 52 112 moveto
-54 105 56 94 58 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 61.4788 85.584 moveto
-61 75 lineto
-54.7741 83.5725 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 61.4788 85.584 moveto
-61 75 lineto
-54.7741 83.5725 lineto
+newpath 53 116 moveto
+55 108 57 98 59 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 62.47 89.49 moveto
+61 79 lineto
+55.61 88.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 62.47 89.49 moveto
+61 79 lineto
+55.61 88.12 lineto
 closepath stroke
 grestore
@@ -461,18 +461,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 72 56 moveto
-80 48 90 36 99 27 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 102.049 28.8306 moveto
-106 19 lineto
-96.7809 24.221 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 102.049 28.8306 moveto
-106 19 lineto
-96.7809 24.221 lineto
+newpath 73 58 moveto
+81 49 91 38 100 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 103.05 30.83 moveto
+107 21 lineto
+97.78 26.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 103.05 30.83 moveto
+107 21 lineto
+97.78 26.22 lineto
 closepath stroke
 grestore
@@ -482,18 +482,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 140 112 moveto
-136 93 125 53 119 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 122.393 28.1194 moveto
-117 19 lineto
-115.529 29.4922 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 122.393 28.1194 moveto
-117 19 lineto
-115.529 29.4922 lineto
+newpath 143 116 moveto
+139 97 127 56 121 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 124.39 30.12 moveto
+119 21 lineto
+117.53 31.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 124.39 30.12 moveto
+119 21 lineto
+117.53 31.49 lineto
 closepath stroke
 grestore
@@ -503,23 +503,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 128 112 moveto
-116 104 98 91 84 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 86.1 78.2 moveto
-76 75 lineto
-81.9 83.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 86.1 78.2 moveto
-76 75 lineto
-81.9 83.8 lineto
+newpath 130 116 moveto
+118 107 100 94 85 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 87.1 82.2 moveto
+77 79 lineto
+82.9 87.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 87.1 82.2 moveto
+77 79 lineto
+82.9 87.8 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 229 57 309 75 ]
+[ /Rect [ 234 59 320 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -527,20 +527,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 229 56 moveto
-229 75 lineto
-310 75 lineto
-310 56 lineto
+newpath 234 58 moveto
+234 79 lineto
+321 79 lineto
+321 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 229 56 moveto
-229 75 lineto
-310 75 lineto
-310 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-236.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+newpath 234 58 moveto
+234 79 lineto
+321 79 lineto
+321 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+241.5 65.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
 % Node5->Node6
@@ -549,23 +549,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 165 112 moveto
-185 103 217 89 240 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 241.283 82.2598 moveto
-249 75 lineto
-238.44 75.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 241.283 82.2598 moveto
-249 75 lineto
-238.44 75.8631 lineto
+newpath 171 116 moveto
+192 106 222 93 245 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 246.28 86.26 moveto
+254 79 lineto
+243.44 79.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 246.28 86.26 moveto
+254 79 lineto
+243.44 79.86 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 143 57 211 75 ]
+[ /Rect [ 144 59 216 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -573,20 +573,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 143 56 moveto
-143 75 lineto
-211 75 lineto
-211 56 lineto
+newpath 144 58 moveto
+144 79 lineto
+216 79 lineto
+216 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 143 56 moveto
-143 75 lineto
-211 75 lineto
-211 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-151.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+newpath 144 58 moveto
+144 79 lineto
+216 79 lineto
+216 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+152 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node5->Node7
@@ -595,18 +595,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 148 112 moveto
-153 105 160 93 166 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 169.203 85.4414 moveto
-171 75 lineto
-163.084 82.0418 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 169.203 85.4414 moveto
-171 75 lineto
-163.084 82.0418 lineto
+newpath 153 116 moveto
+157 108 164 97 169 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 172.2 89.44 moveto
+174 79 lineto
+166.08 86.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 172.2 89.44 moveto
+174 79 lineto
+166.08 86.04 lineto
 closepath stroke
 grestore
@@ -616,18 +616,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 241 56 moveto
-215 47 177 33 149 23 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 150.56 19.8631 moveto
-140 19 lineto
-147.717 26.2598 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 150.56 19.8631 moveto
-140 19 lineto
-147.717 26.2598 lineto
+newpath 246 58 moveto
+220 48 182 34 154 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 154.58 20.52 moveto
+144 21 lineto
+152.57 27.23 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 154.58 20.52 moveto
+144 21 lineto
+152.57 27.23 lineto
 closepath stroke
 grestore
@@ -637,18 +637,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 166 56 moveto
-156 48 143 36 132 26 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 134.546 23.5962 moveto
-125 19 lineto
-129.596 28.546 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134.546 23.5962 moveto
-125 19 lineto
-129.596 28.546 lineto
+newpath 168 58 moveto
+158 49 145 37 134 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 136.55 25.6 moveto
+127 21 lineto
+131.6 30.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 136.55 25.6 moveto
+127 21 lineto
+131.6 30.55 lineto
 closepath stroke
 grestore
@@ -658,19 +658,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 276 112 moveto
-301 99 335 77 318 56 curveto
-298 32 214 19 160 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 160.299 10.5125 moveto
-150 13 lineto
-159.602 17.4778 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 160.299 10.5125 moveto
-150 13 lineto
-159.602 17.4778 lineto
+newpath 286 116 moveto
+312 103 346 80 329 58 curveto
+308 33 220 20 164 15 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 164.3 11.51 moveto
+154 14 lineto
+163.6 18.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164.3 11.51 moveto
+154 14 lineto
+163.6 18.48 lineto
 closepath stroke
 grestore
@@ -680,18 +680,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 257 112 moveto
-259 105 262 94 264 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 267.479 85.584 moveto
-267 75 lineto
-260.774 83.5725 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 267.479 85.584 moveto
-267 75 lineto
-260.774 83.5725 lineto
+newpath 265 116 moveto
+267 108 270 98 272 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 275.47 89.49 moveto
+274 79 lineto
+268.61 88.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 275.47 89.49 moveto
+274 79 lineto
+268.61 88.12 lineto
 closepath stroke
 grestore
@@ -701,18 +701,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 240 112 moveto
-229 104 211 91 197 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 199.1 78.2 moveto
-189 75 lineto
-194.9 83.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 199.1 78.2 moveto
-189 75 lineto
-194.9 83.8 lineto
+newpath 246 116 moveto
+234 107 216 95 202 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 204.1 82.2 moveto
+194 79 lineto
+199.9 87.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 204.1 82.2 moveto
+194 79 lineto
+199.9 87.8 lineto
 closepath stroke
 grestore
@@ -724,5 +724,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 379 232
+%%BoundingBox: 36 36 373 240
 end
 restore
